Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


h1 {
body h1 {
   font-family: "DeineGewünschteSchriftart", sans-serif;
   font-family: "DeineGewünschteSchriftart", sans-serif;
   /* Hier kannst du weitere Eigenschaften anpassen, z. B. Farbe, Größe, etc. */
   /* Hier kannst du weitere Eigenschaften anpassen, z. B. Farbe, Größe, etc. */

Version vom 14. Februar 2025, 17:17 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

body h1 {
  font-family: "DeineGewünschteSchriftart", sans-serif;
  /* Hier kannst du weitere Eigenschaften anpassen, z. B. Farbe, Größe, etc. */
  font-size: 2.5em;
  color: #333;
}